Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help upgrading from 1.1.4 to installer app

  1. #1
    Post Need help upgrading from 1.1.4 to installer app
    I have an original iphone which had 1.1.1 and was unlocked in USA for any sim use.I do not know how they did this. I live in UK. I upgraded firmware to 1.1.4 which worked via Ziphone software very well however I wish to upgrade to be able to have installer application on my iphone and ultimately have latest safe software version. Please can someone advise me how I do this.
    Thanks
    Ashleey

  2. #2
    Forum Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,207
    Thanks
    5,596
    Thanked 12,544 Times in 7,599 Posts

    Here's everything you will need.
    This will give you all the files pics and all.
    Winterboard has really taken the place on installer.Enjoy and welcome to the forum
    Lot of people can help you out.

  3. #3
    Thanks for this info. Lets see how I get on!! Oh by the way I guess firmware 3.0 is not quite safe yet for the amatuers like myself who are new to this forum? Ashleey

  4. #4
    small correction... winterboard replaced summerboard for theme's and Cydia replaced installer for 3rd party apps
    I would agree that 3.0 is not for newbe's. Your iPhone would need to be registered with apple on a dev's account or on a account of your own.
    Just use the link blkcadi gave you and enjoy 2.x until 3.0 officially drops to the public.

    Welcome to MMi

  5. The Following 2 Users Say Thank You to Broomhead For This Useful Post:

    ashleey (2009-05-11), Bo Troxell (2009-05-10)

  6. #5
    Forum Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,207
    Thanks
    5,596
    Thanked 12,544 Times in 7,599 Posts

    Thanks Broom, guess I had a blonde moment. lol

  7. #6
    Default thanks
    Thanks Blkcadi,

    I used your link and all went as smooth as one could expect.

    Am happily using my upgraded 2. firmware on iphone.

    cheers
    Ashleey

    Thanks for this. Will stick to 2. for now. Will keep watching the forums for 3.0 in the future.

    Ashleey
    Last edited by ashleey; 2009-05-11 at 12:30 PM. Reason: Automerged Doublepost

  8. #7
    Oh one quick point I missed. Will this software link also upgrade a first generation (10/07) itouch?

    Ashleey

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •